<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.axzo.msg.center.dal.mapper.MessageBaseTemplateMapper">

    <select id="getTemplateLatestUpdateTime" resultType="date">
        SELECT max(update_at) FROM message_base_template
    </select>

</mapper>